<?xml version="1.0"?>
<configuration>
   <system.web>
    <httpCookies httpOnlyCookies="true" requireSSL="true"/>
    <pages theme="Login" controlRenderingCompatibilityVersion="3.5" clientIDMode="AutoID" viewStateEncryptionMode="Always" enableViewStateMac="true" validateRequest="true"/>
    <httpRuntime enableVersionHeader="false" requestValidationMode="2.0"/>

    <authorization>
      <allow users="*" />
    </authorization>
  </system.web>
</configuration>
